/*
Theme Name: Virginia Principle Care Child
Theme URI: https://elementor.com/hello-theme/?utm_source=wp-themes&utm_campaign=theme-uri&utm_medium=wp-dash
Template: virginia-principle-care
Author: Elementor Team
Author URI: https://elementor.com/?utm_source=wp-themes&utm_campaign=author-uri&utm_medium=wp-dash
Description: Virginia Principle Care is a lightweight and minimalist WordPress theme that was built specifically to work seamlessly with the Elementor site builder plugin. The theme is free, open-source, and designed for users who want a flexible, easy-to-use, and customizable website. The theme, which is optimized for performance, provides a solid foundation for users to build their own unique designs using the Elementor drag-and-drop site builder. Its simplicity and flexibility make it a great choice for both beginners and experienced Web Creators.
Tags: accessibility-ready,flexible-header,custom-colors,custom-menu,custom-logo,featured-images,rtl-language-support,threaded-comments,translation-ready
Version: 3.4.9.1782105268
Updated: 2026-06-22 05:14:28

*/

.headermenu .hfe-nav-menu li.hfe-button-wrapper {margin-left: 26px;}
.inputwrap {display: flex; gap: 10px;}
.inputwrap div {width: 50%;}
.wpcf7-form .wpcf7-form-control {outline: none;}
.wpcf7-form textarea {
	font-family: "Poppins", Sans-serif;
    font-size: 16px;
    font-weight: 400;
}
.formbtn {position: relative; margin-top: 25px;}
.formbtn p {margin-bottom: 0;}
.formbtn .wpcf7-spinner {position: absolute; top: 10px;}
.wpcf7-response-output {text-align: center; background-color: #fff; font-family: "Poppins", Sans-serif; font-size: 14px;}
.accwrap .bdt-ep-accordion-content ul {
	padding-left: 20px;
    padding-bottom: 10px;
}
.accwrap .bdt-ep-accordion-content ul li {margin-bottom: 5px;}
.accwrap .bdt-ep-accordion-item:last-child {border-bottom: 0px !important;}
.spantxt span {color: #739d58;}
.serviceswrap .bdt-ep-static-carousel-text img {width: 100%; height: 235px; object-fit: cover; border-radius: 30px; margin-top: 15px; margin-bottom: 5px; object-position: top center;}
.serviceswrap .bdt-ep-static-carousel-text h5 {font-weight: 800; font-size: 18px; color: #0a2e54;}
.headingspn span {color: #739d58;}
.headingspan2 span {color: #739d58; display: block;}
.txtboldclr strong {font-weight: 500; color: #708963;}
.spandd span {display: block; text-align: right;}
.dropbtn .bdt-dropbar-button {background-color: transparent !important; border: 1px solid #fff; border-radius: 90px 50px 50px 0px; padding: 12px 40px;}
.iconbtn .elementor-icon-box-title a {
	background-color: #739d58;
    display: block;
    padding: 15px;
    border-radius: 90px 50px 50px 0px;
	color: #fff;
}
.iconbtn .elementor-icon-box-title a:hover {background-color: #0a2e52;}
.serviceswrap .bdt-ep-static-carousel-text ul li {text-align: left;}
.serviceswrap .bdt-ep-static-carousel-text ul {padding-left: 22px;}
.serviceswrap .bdt-ep-static-carousel-text ul li {margin-bottom: 5px;}
.bannerheading span {color: #739d58;}
.hfe-breadcrumbs a {text-decoration: none;}
.hfe-breadcrumbs .hfe-breadcrumbs-home-icon {display: none;}
.hfe-breadcrumbs a .hfe-breadcrumbs-text {color: #0b2e52 !important;}
.hfe-breadcrumbs-text {color: #768391 !important;}
body.error404 .site-main {padding: 50px 20px 50px; text-align: center; font-family: "Poppins", Sans-serif;}
body.error404 .site-main h1 {font-size: 35px; line-height: 1.1;}
.servicetable .tafe-table-body td {padding-top: 10px !important; padding-bottom: 10px !important; vertical-align: middle;}
.servicetable .tafe-table-body td:first-child {padding-left: 120px !important; background-image: url('images/check.png'); background-repeat: no-repeat; background-position: 70px 36%;}
.servicetable .tafe-table-body td:last-child {
	text-align: center;
    font-weight: 700;
    text-transform: uppercase;
	border-left: 1px solid #fff !important;
}
.servicetable .tafe-table-body td a {text-decoration: none;}
body.page-id-3685 .before-footer, body.page-id-3683 .before-footer {display: none;}
.hfe-breadcrumbs li:nth-child(3) a {pointer-events: none;}
.txtline a {text-decoration: none;}



@media only screen and (min-width: 1025px) and (max-width: 1200px) {
	
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
.wpcf7-form textarea {font-size: 14px;}	
.servicetable .tafe-table-body td:first-child {
    padding-left: 90px !important;
    background-position: 48px 20%;
    background-size: 30px;
}
.servicetable .tafe-table-body td:last-child {padding-left: 20px !important; padding-right: 20px !important;}
.servicetable .tafe-table-header th {padding-left: 20px !important; padding-right: 20px !important;}
}

@media only screen and (min-width: 320px) and (max-width: 767px) {
.wpcf7-form textarea {font-size: 14px;}	
.spandd span {text-align: center;}
body.error404 .site-main h1 {font-size: 30px;}
.servicetable .tafe-table-header th, .servicetable .tafe-table-body td:last-child {padding-left: 15px !important; padding-right: 15px !important;} 
.servicetable .tafe-table-body td:first-child {
    padding-left: 42px !important;
    background-position: 10px center;
    background-size: 20px;
    padding-right: 20px !important;
}
}
